HELP FILE

Was bedeutet „Upgrade Required“ (Upgrade erforderlich) auf meinem SonicWall-Router?

Hier erfahren Sie mehr über Ihre Optionen, wenn das Intrusion Prevention System (IPS) Ihres Routers ein Upgrade benötigt.

Wenn Sie beim Versuch, IPS-Einstellungen zu ändern, die Meldung Upgrade Required (Upgrade erforderlich) sehen und nicht das IPS-Konfigurationsmenü, dann ist Ihr Intrusion Prevention System (IPS) nach wie vor aktiv und wird auf Ihrem SonicWall-Router ausgeführt. Sie können daher keine Details zu den (nicht) zu untersuchenden Daten ändern, was Probleme mit Ihrer Telefonanlage verursachen kann.
In diesem Fall haben Sie folgende Möglichkeiten:
  • Empfohlen: Wenden Sie sich an SonicWall, um die zusätzliche Lizenz zur Konfiguration der IPS-Einstellungen zu kaufen. Das ist die einzige Möglichkeit, sicherzustellen, dass der Datenverkehr von GoToConnect nie fälschlicherweise blockiert wird.
  • Deaktivieren Sie die Optionen Prevent All (Alle verhindern) und Detect All (Alle erkennen) für Low Priority Attacks (Angriffe mit niedriger Priorität). Das sollte die Standardeinstellung auf Ihrem SonicWall-Router sein und verursacht erfahrungsgemäß kaum Probleme. Hingegen scheinen Probleme aufzutreten, wenn diese Sicherheitseinstellungen höher gesetzt werden.
    • Wenn GoToConnect-Daten manchmal blockiert werden, können Sie diese Einstellung weiter anpassen und Medium Priority Attacks (Angriffe mit mittlerer Priorität) erlauben, und so weiter. Als letzte Maßnahme können Sie das IPS ganz deaktivieren.